{
  "version": 1,
  "skills": {
    "feishu-sheet": {
      "version": "1.2.0",
      "installedAt": 1778469996036
    },
    "office-document-specialist-suite": {
      "version": "1.0.2",
      "installedAt": 1778470456180
    }
  }
}
